1. dromard's Avatar
    Hi guys,

    I updated my iphone 3gs ( model a1303) with the ios 5.0.1 by mistake.Being blocked for At&T onlym I can not us my phone anymore (i use an O2 simcard ).
    I understood that I couldnt jailbreak untethered this OS.
    I actually dont care much having an older version of the OS as long as I can jailbreak it.
    Do I have to downgrade my OS ?
    I tried to jaibreak by uploading a previous ispw fiel but i aleays get an error.
    Can anybody guide me ?

    Thanks very much,
    12-11-2011 01:48 PM
  2. Possession's Avatar
    Even if you updated, you've likely updated your baseband which would stop you unlocking with ultrasn0w.
    12-11-2011 03:05 PM
  3. iDonev's Avatar
    Go to Settings - General - About and check the modem firmware. Everything else has to wait until we know the baseband.

    Extra question/Off topic: Does anyone know if ultrasn0w has been patched to work without hiccups on iOS 5?
    12-12-2011 02:08 AM
LINK TO POST COPIED TO CLIPBOARD